.container { width:984px; margin:auto;}
.left { float: left;}
.right { float: right;}
.xred { color:#F00;}
.myh1{
	margin: 25px 0;
	color: #4c4c4c;
}
.none { display: none; }

.cat_info {
    border-bottom: 1px solid #DCDCDC;
    padding: 5px 0;
}

.cat_year{
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	/*background: url(/images/news/pre_box.jpg) no-repeat 0 center;*/
	padding-left: 15px;
	cursor: pointer;
	color:#636363;
}
.cat_year li{
	float: left;
	color: #dcdcdc;
	list-style-type: square;
}
.cat_info li{
	color: #dcdcdc;
	list-style-type: square;
}
.cat_info li a{
	display: block;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	/*background: url(/images/news/pre_box.jpg) no-repeat 0 center;*/
	/*padding-left: 15px;
	margin-left: 15px;*/
	color: #636363;
}
.news_lists {
    height: 20px;
    line-height: 20px;
    /*margin: 20px 0 15px 0;*/
	padding: 5px 0 5px 15px;
	border-bottom: 1px dashed #DCDCDC;
	/*background: url(/images/news/pre_box.jpg) no-repeat 0 center;*/
	font-size: 14px;
}
.news_lists a:hover{
text-decoration:under-line;
color: #F00;
}

.news_title {
	margin: 20px 0;
	color: #F00;
	font-weight:800;
	font-size:14px;
}
.page_list {
/*	width: 530px;*/
}
.page_list a{
	color: #484848;
	margin: 0 5px;

}

.page_list .a_first{
	width: 16px;
	text-indent: 9999px;
	background: url(/images/property/page_icon.gif) 0px 3px repeat-x;
	display: inline-block;
}

.page_list .a_pre{
	width: 8px;
	text-indent: 9999px;
	background: url(/images/property/page_icon.gif) 0px 3px no-repeat;
	display: inline-block;
}

.page_list .a_next{
	width: 8px;
	text-indent: 9999px;
	background: url(/images/property/page_icon.gif) 0px -21px no-repeat;
	display: inline-block;
}

.page_list .a_last{
	width: 16px;
	text-indent: 9999px;
	background: url(/images/property/page_icon.gif) 0px -21px repeat-x;
	display: inline-block;
}

.page_list label{
	text-decoration: underline;
	color: #F00;
	margin: 0 5px;
}

.input_search_key{
width: 375px; height: 30px; line-height: 30px; padding: 0 5px; border:1px solid #DCDCDC; border-radius: 4px; color: #a2a2a2;font-size:13px;vertical-align:middle;
}
.input_search_bt{
height: 30px; line-height: 30px; background: #F00; margin-left: 5px; border: 1px solid #F00; border-radius: 4px; color: #FFF; width: 85px;display:inline-block;vertical-align:middle;text-align:center;font-size:14px;
}
.input_search_bt:hover{
background:gray; border-color:gray;cursor:pointer;color:#FFF;text-decoration:none;
}
#getnews_address{
height: 30px; line-height: 30px; width: 180px; padding: 0 5px; border: 1px solid #BCBCBC; border-radius: 4px; color: #888; border-top-right-radius:0; border-bottom-right-radius:0;vertical-align:middle;font-size:13px;
}
#dy_bt{
background: #F00; height: 30px; line-height: 30px; color: #FFF; width: 48px; margin-left: -3px;border: 1px solid #F00;border-radius: 4px;border-bottom-left-radius:0;border-top-left-radius:0;vertical-align:middle; text-align:center;display:inline-block;
}
#dy_bt:hover{text-decoration:none; background:gray; border-color:gray;}
.hot_search{
margin: 25px 0 10px 0;
color:#888;
}
.hot_search a{
color:#888;
}
.hot_search a:hover{
	color: #F00;
	text-decoration: under-line;
}
.page_top{
border-top: 1px solid #DCDCDC; padding-top: 10px; margin-bottom: 30px; overflow: hidden;
}
.list_content{
width: 900px;padding:10px; padding-right: 20px; border: 1px solid #DCDCDC;
}
.page_bottom{
width:700px; padding-top: 20px; margin-bottom: 35px; overflow: hidden;
}
.listdate{
font-size: 12px;
color:#8a8a8a;
}
.news_lists a{
	color:#4c4c4c;
	letter-spacing: 1px;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}
.bold{
	font-weight: bold;
	color: #4c4c4c;
}
.news_lists_li{
    list-style-type: square;
    float: left;
    color: #dcdcdc;
}